{
  "name": "fastify-apollo-graphql-lowdb",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "compile": "tsc",
    "start": "npm run compile && node ./dist/index.js",
    "test": "jest"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@apollo/server": "^4.9.3",
    "@as-integrations/fastify": "^2.1.0",
    "bcrypt": "^5.1.1",
    "fastify": "^4.23.2",
    "graphql": "^16.8.1",
    "jsonwebtoken": "^9.0.2",
    "lowdb": "^1.0.0",
    "nodemailer": "^6.9.5",
    "uuid": "^9.0.1"
  },
  "devDependencies": {
    "@faker-js/faker": "^8.1.0",
    "@jest/globals": "^29.7.0",
    "@types/bcrypt": "^5.0.0",
    "@types/jest": "^29.5.5",
    "@types/jsonwebtoken": "^9.0.3",
    "@types/lowdb": "^1.0.12",
    "@types/nodemailer": "^6.4.11",
    "@types/uuid": "^9.0.4",
    "jest": "^29.7.0",
    "ts-jest": "^29.1.1"
  },
  "engines": {
    "node": ">=16"
  }
}
